Skip to Content

POST Projects

Gebruik dit endpoint om een nieuw project binnen een branch aan te maken.

Gebruikersniveau: Gevorderd

Endpoint

POST /v1/{scopeId}/projects
EigenschapWaarde
MethodPOST
Scope IDBranch UUID
AuthenticatieAuthorization: Bearer <access_token>
Vereiste scoperoutix:projects:write
Content-Typeapplication/json
Request bodyJSON object

Toegestane createvelden

Veld
name
reference
status
account_id
start_date
end_date
comment

Voorbeeldrequest

curl -X POST "https://api.routix.com/v1/550e8400-e29b-41d4-a716-446655440000/projects" \ -H "Authorization: Bearer eyJhbGciOiJIUzI1NiIs..." \ -H "Content-Type: application/json" \ -d '{ "name": "Warehouse relocation", "reference": "PRJ-2025-004", "status": "active" }'

Voorbeeldresponse

{ "data": { "id": "550e8400-e29b-41d4-a716-446655440021", "name": "Warehouse relocation", "reference": "PRJ-2025-004", "status": "active" }, "version": "v1" }
Last updated on